﻿#SubmitService
{
	background:#fff;
	padding:30px;
}

#SubmitService ul
{
	list-style:none;
	margin:0;
	padding:0;
}

#SubmitService ul li
{
	list-style-type:none;
}

#SubmitService ul li label
{
	display:inline-block;
	margin-left:5px;
}

.note { font-size:86%;}


label
{
	display:block;
	color:#837149;
	text-transform:uppercase;
	font-size:100%;
	margin-bottom:7px;
	font-weight:bold;
}

.Text-Box
{
	width:317px;
	height:22px;
	line-height:22px;
	color:#666;
	font-size:93%;
	padding:0;
	margin:0;
}

.Text-Area 
{
	height:44px;
}

.Select-List
{
	width:158px;
	height:22px;
	color:#666;
	font-size:93%;
	line-height:22px;
}

table td
{
	border:none;
	margin:0;
	padding:0 0 20px;
}

.field-validation-error
{
	display:block;
	color:red;
	font-size:93%;
}

#SubmitContent
{
	color#:666666px;
	font-size:93%;
	margin-bottom:30px;
}

#MainContent
{
	border:2px solid #a5946d;
	padding-top:35px;
	padding-left:10px;
	padding-right:5px;
}

.Buttons
{
	border-top:2px solid #ecebe1;
	margin-bottom:20px;
	padding-top:10px;
}

.servicesTable
{
	border:none;
	padding:0;
	margin:0;
}

.servicesTable tr td
{
	padding:0;
	margin:0;
	padding-right:5px;
}

.servicesTable label
{
	text-transform:none;
	color:#666666;
	font-size:93%;
	font-weight:normal;
}

.detail
{
	font-size:93%;
}

#NextStep
{
	color: #fff;
	font-size: 0;
	width: 93px;
	height: 33px;
	border: none;
	margin: 0;
	padding: 0;
	background: #0c0 url('/Content/Images/GoldNext.gif') 0 0 no-repeat;
	text-indent:-10000px;
}

#EditValue 
{
	color: #fff;
	font-size: 0;
	width: 93px;
	height: 33px;
	border: none;
	margin: 0;
	padding: 0;
	background: #0c0 url('/Content/Images/GoldModify.gif') 0 0 no-repeat;
	text-indent:-10000px;
}

#SubmitValues
{
	color: #fff;
	font-size: 0;
	width: 93px;
	height: 33px;
	border: none;
	margin: 0;
	padding: 0;
	background: #0c0 url('/Content/Images/GoldSubmit.gif') 0 0 no-repeat;
	text-indent:-10000px;
}

.required 
{
	color:Red;
	font-weight:bold;
	display:inline-block;
	text-indent:2px;
}

.NoMarginBottom 
{
	margin-bottom:2px;
}